:root{--bs-link-color: #C20E1A;}
:root{--bs-link-hover-color: #940a14;}
:root{--bs-body-color: #333333}
:root{--bs-body-font-weight: 300}
:root{--as-font-weight-bold: 600}

a, .btn, a i {-webkit-transition: all 0.25s ease-in-out;-moz-transition: all 0.25s ease-in-out;-ms-transition: all 0.25s ease-in-out;-o-transition: all 0.25s ease-in-out;transition: all 0.25s ease-in-out;}

body {-webkit-backface-visibility:hidden;backface-visibility: hidden;background-color:#ffffff;font-size:1rem;line-height:1.8rem;color:var(--bs-body-color);font-weight:var(--bs-body-font-weight);font-family: "Roboto", sans-serif;}
p {margin-bottom:30px;}
.p {font-size:1rem;line-height:1.5rem;color:var(--bs-body-color);}
b, strong {font-weight: var(--as-font-weight-bold)}
small, .small {font-size:70%}
a {color: var(--bs-link-color);text-decoration:none;}
a:hover, a:focus {color: var(--bs-link-hover-color);text-decoration:underline}
h1, .h1, h1 small, h2, .h2, h3, .h3, h4, h4 small, .h4, h5, .h5, .p {font-weight:var(--bs-body-font-weight);}
.btn-link {color: var(--as-link);padding:0}
.btn-link:hover, .btn-link:focus {color: var(--bs-link-hover-color)}
hr {border-width:3px;border-color:#222221;opacity:1}
hr.thick {border-width:6px;}
hr.red {border-color:var(--bs-link-color)}
.red {color:var(--bs-link-color)}
.bg_red {background-color:#FAF5EB;color:#333333}
h1, .h1 {font-weight:600;line-height:1.1em}
.h1.big {font-size:60px;}
h1 small {color:#222221;font-size:50%;line-height:1.1em}
h2 {font-weight:400;}
h3 {font-weight:600}
h6 {line-height:1.5rem;}
.btn {border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;padding:15px 30px;}
.btn-default {background-color:#ffffff;border-color: var(--bs-link-color);color: var(--bs-link-color)}
.btn-default:hover {background-color:#e6e6e6;border-color:var(--bs-link-hover-color);color:var(--bs-link-hover-color);text-decoration:none;}
.btn-primary {background-color:var(--bs-link-color);border-color:var(--bs-link-color)}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active:focus, .btn-primary:active {background-color:var(--bs-link-hover-color);border-color:var(--bs-link-hover-color);color:#ffffff}
.btn-sm {padding:5px 15px;}
.bg_gray {background-color:#938787;color:#ffffff}
.bg_light_gray {background-color:#FAF7F7}
.gray {color:#938787}
.bordered {border:1px solid var(--bs-body-color);padding:20px;}

@media screen and (max-width:768px) {
	.bordered {border:none; border-bottom:1px solid var(--bs-body-color);padding:0}
}

@media screen and (min-width:768px) {
	hr {margin-top:40px;margin-bottom:40px;}
	body {font-size:18px;}
	h1, .h1 {font-size:60px;}
	.h1.big {font-size:120px;}
	h1.small {font-size:30px;}
	h2 {font-size:60px;}
	h3.title {font-size:50px;}
	h4 {font-size:22px;}
	.rel_pos {position:relative;}
	.abs_pos {position:absolute;width:100%}
}

/*--- NAVIGATION ---*/
header ul#menu_list {list-style-type:none;padding-left:0;padding-right:0}
header ul#menu_list li {vertical-align:top}
header ul#menu_list li a, header ul#menu_list li a:hover, header ul#menu_list li a:focus {text-decoration:none;}
header ul#menu_list li .submenuCollapse ul {padding-left:0px;}
header ul#menu_list li.active > a {color: var(--bs-link-hover-color)}

@media screen and (max-width:991px) {
	#menu_wrapper.mobile_menu_active {position:fixed;z-index:999;width:100vw;height:100vh;top:0;bottom:0;left:0;right:0;}
	header {margin:0px;padding:10px 0;background-color:#F0F0F0}
	header #menu_open {font-size:20px;line-height:35px;display:inline-block;cursor:pointer;}
	header a#logo {max-height:35px;display:inline-block;}
	header a#logo img {height:35px;width:auto;}
	header ul#menu_list {overflow-y:auto !important;position:fixed;top:0;z-index:1000;left:-240px;height:100%;width:230px;background-color:#F0F0F0;box-shadow:0px 0px 8px 8px rgba(0,0,0,0.2)}
	header ul#menu_list li {display:block;}
	header ul#menu_list li a {text-decoration:none;display:block;padding:20px 20px;border-bottom:1px solid #D6D6D6}
	header ul#menu_list li .submenuCollapse ul {background-color:#E9E9E9}
	header ul#menu_list li .submenuCollapse ul li a {padding:15px 15px 15px 30px;font-size:0.9rem;line-height:1.2rem}
}

@media screen and (min-width:992px) {
	header {position:absolute;width:100%;padding-top:10px;z-index:1;}
	header a#logo {padding:10px 0;display:inline-block;margin-top:10px;}
	header ul#menu_list {display:flex;align-items:end;list-style:none;padding:10px 0;margin-bottom:0px;margin-top:10px;}
	header ul#menu_list li {margin:auto;display:inline-block;position:relative}
	header ul#menu_list li:last-child {margin-right:0}
	header ul#menu_list li a {position:relative;z-index:10;}
	header ul#menu_list li .submenuCollapse {position:absolute;white-space:nowrap;}
	header ul#menu_list li .submenuCollapse ul {list-style-type:none;padding-top:3px;}
	header ul#menu_list li .submenuCollapse ul li {display:block;margin:0;padding:5px 0;position:relative;z-index:9}
}

/*--- HOME ---*/
.map_pin {font-size:20px;display:inline-block;margin-right:10px}

/*--- CHI SIAMO ---*/
@media screen and (min-width:992px) {
	#wrapper #img {margin-bottom:40px;position:absolute;}
}

/*--- FOOTER ---*/
footer {background-color:#938787;color:#FAF7F7;padding:40px 0;}
footer a {font-weight:600}
footer .social i {font-size:30px;}